.btnazul, a.btnazul:link, a.btnazul:link, a.btnazul:visited, a.btnazul:hover { text-decoration: none; font-weight:bold; border: 1px solid #ccc;padding:1px;padding-top:2px; padding-bottom:2px; padding-left:4px;padding-right:4px; margin-right:6px; margin-left:6px;background-color:#5972a7;color:#ffffff;font-size: 15px; }
a.btnazul:hover { color:yellow; }
.menupt { padding:5px; color: #FFFFFF; font-weight: bold;}

.cmt_frm {font-size: 15px; color:#000000; font-weight:bold; font-family:'Salsa',arial;}
.cmt_dat {font-size: 15px; color:#000000; font-weight:normal; font-family:'Salsa',arial;}
.cmt_nom {font-size: 15px; color:#000000; font-weight:bold; text-transform: uppercase; font-family:'Salsa',arial;}
.cmt_pais {font-size: 15px; color:#000000; font-weight:normal; text-transform: capitalize;  font-family:'Salsa',arial;}
.cmt_com {font-size: 15px; color:#000000; font-weight:normal; font-family:'Salsa',arial;}
.welcome { font-size:17px; color:#000000; font-weight:bold; }

.tope { padding-top:2px; padding-bottom:5px; color: #666666; text-decoration: none; font-size: 15px; font-weight:normal; font-style:italic; }
.tope a:link, .tope a:visited { color: #003399; text-decoration: underline; }
.grande { margin:1px; padding-top:6px; padding-bottom: 2px; color: #000000;  font-size:18px; font-weight:bold;}
.maspag {margin:1px; padding:4px; padding-bottom: 2px; color: #000;  font-size:17px; font-weight:bold;}
a.mpag {line-height:200%;padding:4px;background:#569c6f;font-family:'Salsa',arial; text-align:left; color: #fff; text-decoration: none; font-size: 18px; font-weight:bold; }
a.mpag:link, a.mpag:visited, a.mpag:active { color: #fff; text-decoration: none;  }
a.mpag:hover { text-decoration: underline; background:blue; }


.barrah4 { color: #666666; text-decoration: none; font-size: 15px; font-weight:normal; margin:1px; font-style: italic; }
.claves { color: #666666; text-decoration: none; font-size: 15px; font-weight:normal; margin:1px; font-style: italic; }
.subh2 { color: #666666; text-decoration: none; font-size: 15px; font-weight:normal; margin:1px; }
.categs, .categs a:link, .categs a:visited { color: #003399; text-decoration: none; font-size: 15px; font-weight:bold; }
.categs a:hover { text-decoration: underline; }
a.cat {font-family:'Salsa',arial; text-align:left; color: #000000; text-decoration: none; font-size: 15px; font-weight:bold; }
a.cat:link, a.cat:visited, a.cat:active { color: #003399; text-decoration: none;  }
a.cat:hover { text-decoration: underline; color: #cd0000; }

a.verJ {background:#59749c;padding:5px 30px 5px 30px;border:1px ridge #666;font-family:'Salsa',arial; text-align:left; color: #000; text-decoration: none; font-size: 15px; font-weight:bold; }
a.verJ:link, a.verJ:visited, a.verJ:active { color: #fff; text-decoration: none;  }
a.verJ:hover { text-decoration: none; color:yellow ; }

.share {  color: #000000; text-decoration: none; font-size: 15px; font-weight:normal; padding-left:5px; padding-right:5px; }
.share a:link, .share a:visited {  color: #003399; text-decoration: underline; }
.verjuego {font-family:'Salsa',arial; color: #000; font-size: 16px; font-weight:normal; }
a.juegos {font-family:'Salsa',arial; text-align:left; color: #000000; text-decoration: none; font-size: 16px; font-weight:bold; }
a.juegos:link, a.juegos:visited, a.juegos:active {color: #003399; text-decoration: none;  }
a.juegos:hover { text-decoration: underline; color: #cd0000; }
a.big {font-family:'Salsa',arial; text-align:left; color: #000000; text-decoration: none; font-size: 20px; font-weight:bold; }
a.big:link, a.big:visited, a.big:active { color: #415472; text-decoration: none;}
a.big:hover { text-decoration: underline; color: #003399; }
.toolbares {  background: #415472; }
.toolbarpt {  background: #4f865e; }
.toolbares a:link, .toolbares a:active, .toolbares a:visited, .toolbarpt a:link, .toolbarpt a:active, .toolbarpt a:visited { color: #ffffff; font-size: 15px; font-family:'Salsa',arial; text-decoration: blink; font-weight: bold;}
.toolbares a:hover, .toolbarpt a:hover  {	color: #ffffff;	text-decoration: none;}
table.juegos_tabla  { border-width: 1px 1px 1px 1px; border-spacing: 2px;       padding: 2px; border-style: outset outset outset outset; border-color: gray gray gray gray; border-collapse: separate; -moz-border-radius: 6px 6px 6px 6px;}
table.categs_tabla td { border-width: 1px 1px 1px 1px; border-spacing: 2px;       padding: 2px;
font-weight:bold;   border-style: outset outset outset outset; border-color: gray gray gray gray; border-collapse: separate; -moz-border-radius: 6px 6px 6px 6px;}
.punteada { margin: 0.5em 0em; border-top:0; border-left:0; border-right:0; border-bottom: 1px dashed #666666; }
a.boton1 {  border-top: 1px solid #96d1f8;  background: #65a9d7;  background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));  background: -webkit-linear-gradient(top, #3e779d, #65a9d7);  background: -moz-linear-gradient(top, #3e779d, #65a9d7);  background: -ms-linear-gradient(top, #3e779d, #65a9d7);  background: -o-linear-gradient(top, #3e779d, #65a9d7);  padding: 5px 10px;  -webkit-border-radius: 8px;  -moz-border-radius: 8px;  border-radius: 8px;  -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;  -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;  box-shadow: rgba(0,0,0,1) 0 1px 0;  text-shadow: rgba(0,0,0,.4) 0 1px 0;  color: white;  font-size: 17px;  font-family:'Salsa', Arial;  text-decoration: none;  vertical-align: middle;  width:250px;  }
a.boton1:hover {  border-top-color: #28597a;  background: #28597a;  color: yellow;  }
a.boton1:visited { color:white }
a.boton1:active  {  border-top-color: #1b435e;  background: #1b435e;  }
.theblogwidgets{background: url("https://www.gratisjugarjuegos.com/fan.png") no-repeat scroll left center transparent !important; float: right;height: 119px;padding: 0 5px 0 40px;width: 245px;z-index:  99999;position:fixed;right:-250px;top:20%;} .theblogwidgets div{ padding: 0; margin-right:-8px; border:4px solid  #3b5998; background:#3b5997;} .theblogwidgets span{bottom: 4px;font: 8px "lucida grande",tahoma,verdana,arial,sans-serif;position: absolute;right: 6px;text-align: right;z-index: 99999;} .theblogwidgets span a{color: gray;text-decoration:none;} .theblogwidgets span a:hover{text-decoration:underline;} 




